The POCO C++ Libraries Blog

Release 1.7.8p3 Available – Expat Vulnerabilities

Filed under: News,Security by guenter at 10:01

Release 1.7.8p3 upgrades the bundled Expat XML parser to release 2.2.1 which fixes some
vulnerabilities. Upgrading from earlier releases is highly recommended.

Changelog

No Comments »

No comments yet.

RSS RSS feed for comments on this post. TrackBack URI

Leave a comment